Subject: Ticket Assigned - NEED ESCALATION
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 Oct 2021 09:32:54 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION aliya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aliya Bot:  Hi Aliya ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528024124            08:46 PM, 01st Oct                     aliya                    Ok           08:46 PM, 01st Oct                   Sohaib                   Hi Aliya ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:47 PM, 01st Oct                     aliya                    Hi Sohaib           08:47 PM, 01st Oct                     aliya                    I have a return in progress. The driver had called a day and I had told him to come later. He said OK. He never           08:48 PM, 01st Oct                     aliya                    Returned or came around           08:48 PM, 01st Oct                   Sohaib                   .Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            08:48 PM, 01st Oct                     aliya                    I will have to get out of the chat to see the order number           08:50 PM, 01st Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +971528024124           08:50 PM, 01st Oct                     aliya                    Yes           08:50 PM, 01st Oct                     aliya                    It's a pair of mules sandals           08:51 PM, 01st Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:51 PM, 01st Oct                   Sohaib                   Is there anything else I can help you with?           08:51 PM, 01st Oct                     aliya                    No thanks. I am travelling soon and I want this done ASAP           08:52 PM, 01st Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            08:52 PM, 01st Oct                   Sohaib                   Rest assured We will do our best to arrange that for you very soon.           08:53 PM, 01st Oct                   Sohaib                   Is there anything else I can help you with?           08:53 PM, 01st Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:54 PM, 01st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3171795